Voraussetzungen arrow_back

Aktuell werden folgende Browser unterstützt:

Windows:
Internet Explorer Version 11,
Firefox Versionen: 40 oder höher
Chrome 25 oder höher

Linux:
Firefox Versionen: 40 oder höher

Chrome 25 oder höher

Mac OS X:
Safari 5.0, 6.0
Firefox Versionen: 40 oder höher
Chrome 25 oder höher